Bug 171134 - OpenOffice.org spell check broken in Update 6.
Summary: OpenOffice.org spell check broken in Update 6.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: openoffice.org (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 170391
Blocks: 168424
TreeView+ depends on / blocked
 
Reported: 2005-10-18 14:10 UTC by Jay Turner
Modified: 2015-01-08 00:10 UTC (History)
3 users (show)

Fixed In Version: RHBA-2006-0026
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 15:43:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0026 qe-ready SHIPPED_LIVE Openoffice.org bug fix update 2006-03-14 05:00:00 UTC

Comment 5 Caolan McNamara 2006-01-17 10:09:42 UTC
openoffice.org-1.1.2-31.6.0.EL4

Comment 7 Red Hat Bugzilla 2006-03-15 15:43:17 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0026.html



Note You need to log in before you can comment on or make changes to this bug.